<?php
/*
	DevSaver web framework
	copyright (c) 2013-2016 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com
		
*/



global $time , $site;

$time2 = microtime(true);

$stats = STP_SHOW_STATS;


if ($stats) {
	$_TSM["PUB:STATS"] = 
	'<div class="stats" style="text-align: center">' .
	"<pre>Execution Time: " . (($time2 - $time))  . " seconds</pre>" .
	"<pre>Num Queries: " . $site->db->NumQueries() . "</pre>" . '</div>';
} else {
	$_TSM["PUB:STATS"] = "";
}


//"<center>" . convert(memory_get_usage() - $start  ) . "</center>";
//*/

?>